<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home | Yearning Academy</title>
    <link rel="icon" href="assets/Images/maker_logo.png" type="image/icon" sizes="16x16">
    <link rel="stylesheet" href="bootstrap-4.6.0-dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="bootstrap-4.6.0-dist/fontawesome/css/all.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/indexin.css">
</head>

<body>

    <div class="container-fluid">
        <div class="row">
            <div class="col-md-3">
                <div class="user">
                    <h3 id="view-name"> </h3>
                    <p id="view-email"> </p>
                    <br><br>
                    <p>
                        <a href="editprofileadmin.html" class="text-dark">Edit Profile</a>
                    </p>
                    <br>
                    <p>
                        <a href="#" class="text-dark" id="getcourses">Courses</a>
                    </p>
                    <br>
                    <p>
                        <a href="addcourse.html" class="text-dark">Add Course</a>
                    </p>
                    <br>
                    <p>
                        <a href="#"><button class="btn btn-danger" id="BtnOut">Log Out</button></a>
                    </p>
                </div>
            </div>
            <div class="col-md-9">
                <div class="container">
                    <div class="row" id="ContentIndex">
                        <form id="editprofile">
                            <div class="form-group">
                                <label>Full Name</label>
                                <input type="text" class="form-control" name="nama" id="updatename">
                            </div>
                            <div class="form-group">
                                <label>Email</label>
                                <input type="email" class="form-control" name="email" id="updateemail">
                            </div>
                            <button type="submit" class="btn btn-info" id="btn-update">Update Profile</button>
                        </form>
                        <!-- looping content here -->
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer class="copyright">
        <p>
            © 2021 Yearning Inc. All rights reserved.
        </p>
    </footer>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="bootstrap-4.6.0-dist/js/bootstrap.bundle.min.js"></script>
    <script src="bootstrap-4.6.0-dist/js/bootstrap.min.js"></script>
    <script src="assets/js/adminprofile.js"></script>
    <script src="assets/js/editprofileadmin.js"></script>
    <script src="assets/js/adminindex.js"></script>
    <script src="assets/js/logout.js"></script>
</body>

</html>